/********************************************/
/*                PAGE LOG-IN               */
/********************************************/
.authform
{
	margin: 20px auto;
  padding: 10px;
  width: 220px;
  background-color: #eee; /* fallback color */
  background-image: -moz-linear-gradient(100% 100% 90deg, #ccc, #eee);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ccc));
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
.authform h3
{
  color: #52a3f5;
}
.authform label
{
  display: block;
  float: none;
  text-align: left;
}
.authform .textfield
{
  width: 210px;
}
.authform p
{
  margin: 4px 0;
}
.authfooter
{
  clear: both;
  font-size: 8pt;
  margin: 20px;
  text-align: center;
}

/********************************************/
/*               POP-UP GLOBAL              */
/********************************************/
.ar-dlgtoolbar{
	z-index:10000;
	background-color: #272727;
  border: 1px solid #000;
	width: 98%;
	-width: 100%;
	padding: 0 1%;
	height: 30px;
	line-height: 30px;
	color: #fff;
}
.ar-dlgtoolbar a{
	z-index:10000;
	float:right;
	padding-left:0px;
	background-image: url('img/btn_24_close.png')  ;
	display:block;
	width: 22px;
	height: 22px;
	text-indent: 1000px;
	overflow: hidden;
	position: absolute;
	right:5px;
	top: 5px;
	cursor:pointer;	
}
.ar-dlgwindow{
	position:absolute;
	z-index: 9999;
	top: 20px;
	left: 50%;
	width: 500px;
	height: 500px;
	margin-left: -250px;
	overflow: visible;
}
.ar-dlgwindow .ar-dlgcontents {
	position: absolute;
	top: 30px;
	left: 0;
	width: 98%;
	bottom: 0;
	overflow: auto;
	padding: 1%;
	border: 1px solid #fff;
	border-top: 0;
	background-color: #f2f2f2;
	z-index: 9999;
}
/********************************************/
/*        POP-UP D'AUTHENTIFICATION         */
/********************************************/
.auth .ar-dlgtoolbar
{
  background: none;
  border: 0;
  margin: 0;
}
.auth .ar-dlgtoolbar h3{
	display:none;
}
.auth .ar-dlgtoolbar a{
	right:0px;
	top:5px;
}
.auth{
	position:absolute;
	z-index: 9999;
	top: 0;
	left:40%;
	margin: 0 auto;
}
#loginarea{
	position: absolute;
	z-index: 9998;
	width : 280px;
	background-color: #f2f2f2;
	text-align: center;
	top:0;
	height: 140px;
	padding:15px;
	text-transform:uppercase;
	border-radius : 5px;
	-webkit-border-radius : 5px;
	-moz-border-radius : 5px;
	border: 1px solid #fff;
}
#loginarea label{
	display:none;
}
#loginarea input[type="text"]{
	height: 15px;
	color: #9A9A9A;
	margin-top: 10px;
}
#loginarea input[type="password"]{
	height: 15px;
	color: #9A9A9A;
	margin-top: 5px;
}
#loginarea input[type="submit"]{
	width:153px;
	height:32px;
	background:url('img/btn_ok.png') no-repeat;
	border:none;
	color: white;
	text-transform: uppercase;
	font-style:italic;
	cursor:pointer;
	margin-top: 20px;
}
#closeloginarea{
	border:none;
	float:right;
	padding-left:0px;
	background: url('img/btn_24_close.png') top no-repeat;
	display:block;
	width: 22px;
	height: 22px;
	text-indent: 1000px;
	overflow: hidden;
	position:relative;
	margin-left: 5px;
	position: absolute;
	right:5px;
	top:5px;
	padding-left: 25px;
	cursor:pointer;	
}
/********************************************/
/*        POP-UP DOCUMENTS LIES             */
/********************************************/
.popdoclie
{
  z-index: 9999;
}
.popdoclie .ar-dlgcontents {
	position: absolute;
	top: 30px;
	left: 0;
	width: 98%;
	bottom: 0;
	overflow: auto;
	padding: 1%;
	border: 1px solid #fff;
	border-top: 0;
	background-color: #fff;
	z-index: 9999;
}
.popdoclie .ar-dlgtoolbar{
	border:none;
}
/********************************************/
/*            TEMPS D'ATTENTE               */
/********************************************/
.ar-dlgcover,
.ar-dlgcovermini
{
  position: absolute;
  top: 0;
  left: 0;
  z-Index: 20;
  width: 100%;
  height: 100%;
  -moz-opacity : 0.7;
  opacity : 0.7;
  filter: alpha(opacity=70);
}
.ar-dlgcover.opaque
{
  background: #000;
}
.ar-dlgcovermini.opaque
{
  background: #fff;
}
.ar-dlgloadingwindow
{
  position: absolute;
  top: 20px;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  z-Index: 1000;   
  opacity: 1;
	-webkit-border-radius : 10px;
	-moz-border-radius : 10px; 
	border-radius : 10px;
  text-align:center;
  font-size: 12px;
  padding-top: 10px;
  background: #f2f2f2;
}
.ar-loading h3
{
  padding: 10px 0;
}
.ar-dlgloadingmini
{
  position: absolute;
  top: 0;
  left: 50%;
  width: 60px;
  height: 60px;
  margin-left: -30px;
  padding: 0;
  background: #fff url(img/ajax-loader.gif) 50% 50% no-repeat;
  border: 1px solid #9a9a9a;
  z-Index: 1000;   
  opacity: 1;
	-webkit-border-radius : 10px;
	-moz-border-radius : 10px; 
	border-radius : 10px;
}
.ar-dlgloadingmini .ar-loading h3
{
  display: none;
}
.ar-dlgloadingmini .ar-loading a
{
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 15px;
  height: 15px;
  text-indent: -1000px;
  overflow: hidden;
  background: url(img/delete.png) 0 0 no-repeat;
}

/********************************************/
/*           EDITER PANIER                  */
/********************************************/
.ar-dlgiframe{	
	position: absolute;
	top: 0;
	left: 0;
  width: 98%;
	height: 98%;
	margin: 1%;
	background-color:#f2f2f2;
	border-radius : 5px;
	-webkit-border-radius : 5px;
	-moz-border-radius : 5px;
}
/*.minimal .stdForm .button{
	padding-left: 15px;
	padding-right: 15px;
	height:29px;
	border:none;
	radius : 5px ;
	-webkit-border-radius :  5px ;
	-moz-border-radius : 5px ;
	background: -moz-linear-gradient(top,#fafafa, #fafafa 50%,#ededed 50%,#ededed);  
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa),color-stop(0.5, #fafafa), color-stop(0.5, #ededed)  to(#ededed));
	background-repeat: no-repeat; 
	-moz-box-shadow: #bbb 0px 0px 2px 0px;
	-webkit-box-shadow: #bbbs 0px 0px 2px 0px;
	border: 1px solid white;
	float:left;
	margin-top: 15px;
}*/
#form_basketEdit_27  input[type="text"]{
 	background-color: red;
}
/********************************************/
/*              COMPTE OPTIONS              */
/********************************************/
#form_myaccount p{
	text-transform: uppercase;
	font-weight:bold;
}
#form_myaccount .button{
	margin-bottom: 0px;
	text-transform: none;
	font-weight:normal;
	padding-top: 4px;
	height:24px;
	font-size: 11px;
}
#form_myaccount label{
	width: 150px;
}
/********************************************/
/*                  REPORTAGE               */
/********************************************/
.replist .doclistItem{
	background-color: #f2f2f2;
	margin-bottom: 10px;
	float:left;
	overflow-x:hidden;
}
.replist .thumbnail{
	clear:both;
	float : left;
	margin-top: 30px;
}
.replist .thumbnail td{
	background-color: #f2f2f2;
	display:inline;	
}
.replist .thumbnail img{
	margin:10px;
}
.replist .fieldlist .title{
	text-indent: -190px;
	margin-bottom: 10px;
	background: -moz-linear-gradient(top,#454545, /*#fafafa 50%,#ededed 50%,*/#A3A3A4);  
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa),color-stop(0.5, #fafafa), color-stop(0.5, #ededed)  to(#ededed));
	background-color: #454545;
	padding-top: 5px;
	padding-bottom: 5px;
	color:white;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 14px;
	-moz-box-shadow: #bbb 0px 0px 2px 0px;
	-webkit-box-shadow: #bbb 0px 0px 2px 0px;
}
.replist .fieldlist li{
	padding-right: 10px;
}
/*
#mediaPlayer
{
  position: absolute;
  top: 210px;
  left: 10px;
  width: 220px;
  height: 220px;
  background: #ccc;
  z-index: 999;
}*/
.ar-menu
{
  
}
.ar-menucontents
{
  min-width: 220px;
}
.ar-menuSearch
{
  height: 30px;
  background: #454545;
  white-space: nowrap;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  z-index: 15;
}
div.ar-menuSearch input
{
  margin-top: 0;
}
.ar-menuSearchField
{
  margin: 0 0 0 1%;
  width: 78%;
}
input.ar-menuSearchButton
{
  float: none;
  font-size: 9px;
  padding: 2px 5px;
  width: auto;
  color: #fff;
  overflow: visible;
  cursor: pointer;
  font-weight: bold;
  margin: 0 0 0 1%;
}
input.ar-menuSearchButton:hover
{
  color: #60bad8;
  margin: 0 0 0 1%;
}
.ar-menuNav
{
  margin: 0;
  height: 30px;
  background: #454545;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  z-index: 15;
}
.ar-menuNav .prev
{
  margin: 5px;
  float: left;
}
.ar-menuNav .prev a
{
  display: block;
  width: 20px;
  height: 20px;
  text-indent: -1000px;
  overflow: hidden;
  background: url(img/arrow-left-alt.png) 0 0 no-repeat;
}
.ar-menuNav .next
{
  margin: 5px;
  float: right;
}
.ar-menuNav .next a
{
  display: block;
  width: 20px;
  height: 20px;
  text-indent: -1000px;
  overflow: hidden;
  background: url(img/arrow-right-alt.png) 0 0 no-repeat;
}
/********************************************/
/*                  pret                    */
/********************************************/
.loantabcontent .toolbar_btn li a, .loantabcontent .toolbar_btn li.btn{
	float: left;
	display:block;
	/*width:100px;*/
	height:24px;
	padding-left: 28px;
	overflow:hidden;
	margin: 0 10px 0 0;
	color: #000;
}
/********************************************/
.loantabcontent .toolbar_btn li a.title
{
	padding: 0;
	width: auto;
	height: auto;
	overflow: visible;
}

.btnRenew{
	background :url('img/btn_24_renew.png') left top no-repeat;
}
.btnAlert{
	background :url('img/btn_24_alert.png') left top no-repeat;
}
.btnAlert.disabled{
	background :url('img/btn_24_alert.png') left bottom no-repeat;
}
.btnRenew:hover{
	background-position :left bottom ;
	color: #64c5e5;
}
.btnCancelBook {
background :url('img/doc_loancancel.png') left top no-repeat;
}
.toolbar_btn .btnTypeBooking{
	background :url('img/btn_24_loan-alt.png') left top no-repeat;
}
.btnBook{
	background :url('img/btn_24_reserve.png') top;
	float: left;
	display:block;
	width:24px;
	height:24px;
	text-indent:-1000px;
	overflow:hidden;
	margin: 0 10px 0 0;
}
.btnBook:hover{
	background :url('img/btn_24_reserve.png') bottom;
}

.btnBook.disabled{
	background :url('img/btn_24_reserve-alt.png') top;
}
.loantabs li,
li .loantablink{
	float:left;
}
.loantablink
{
	display: block;
	height: 25px;
	background-color: #f2f2f2;
	line-height: 30px;
	padding: 0 10px;
	padding-bottom: 5px;
	margin-left: 5px;
	margin-top: 10px;
	
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px ;
	border-radius: 5px ;
	font-size: 12px;
	border-left: 1px #fff solid;
	color:#000;
}
.loantablink.selected{
	background-color: #64c5e5;
	color: #fff;
}
.loantabcontent .doclistPagenav{
	display:none;
}
.loantabcontent .stdTable{
	margin-left: 5px;
}
.loantabcontent .stdTable{
	margin-top:5px;
	width: 99%;

}
.loantabcontent .stdTable:first-child{
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px ;
	border-radius: 5px ;
	background-color:#64c5e5;
}
#msglist .stdTable td{
	min-width: 120px;
}
#msglist .toolbar_btn li a{
	display:block;
	width: 24px;
	height: 24px;
	text-indent: -1000px;
	overflow:hidden;
	float:left;
	margin-right: 5px;
}
/***btn mail ***/
#msglist .btnDelete{
	background :url("img/trash_alt.png") top;
}
#msglist .btnDelete:hover{
	background :url("img/trash_alt.png") bottom;
}
#msglist .btnReply{
	background :url("img/mailrespond_alt.png") top;
}
#msglist .btnReply:hover{
	background :url("img/mailrespond_alt.png") center;
}
#msglist .btnReply.disabled{
	background :url("img/mailrespond_alt.png") bottom;
}
#msglist .btnMsgRead0{
	background :url("img/notread_alt.png") top;
}
#msglist .btnMsgRead0:hover{
	background :url("img/notread_alt.png") center;
}
#msglist .btnMsgRead1{
	background :url("img/notread_alt.png") bottom;
}

#msglist .btnPriority0{
	background :url("img/mail_priority.png")0px -72px;
}
#msglist .btnPriority1{
	background :url("img/mail_priority.png") 0px 0px;
}
#msglist .btnPriority2{
	background :url("img/mail_priority.png") 0px -24px;
}
#msglist .btnPriority3{
	background :url("img/mail_priority.png") 0px -48px;
}
/***********/
#msglist #filterslist p label{
	margin-right: 10px;
}
#msglist #filterslist p .button{
	margin-top: -25px;
}